/* css code by proglaspraha.cz, extended by Pavel Strejcek, BrainWeb.cz */

p, img, form, hr { margin: 0; padding: 0; }

img              { border: 0; }

.em              { font-style: italic; }
.mt              { margin-top: 1em; }
.mr              { margin-right: 1em; }
.mb              { margin-bottom: 1em; }
.ml              { margin-left: 1em; }
.fl              { float: left; }
.fr              { float: right; }
.tc              { text-align: center; }
.tl              { text-align: left; }
.tr              { text-align: right; }
.cb              { clear: both; }
.di              { display: inline; }
.lh0             { line-height: 0; }
.lh2             { line-height: 2em; }
.dn              { display: none; }
.border          { border: 5px solid #ddd; }
.nb              { border: 0 !important; }
.ma              { margin-left:auto; margin-right:auto}

.xcols_2   { float: left; width: 48%; margin: 0 1%; }
.xcols_3   { float: left; width: 31.3333%; margin: 0 1%; }
.xcols_4   { float: left; width: 23%; margin: 0 1%; }

.pad1 { padding: 0.2em; }
.pad2 { padding: 0.4em; }
.pad3 { padding: 0.6em; }
.pad4 { padding: 1em; }
.pad5 { padding: 2em; }
.mar1 { margin: 0.2em; }
.mar2 { margin: 0.4em; }
.mar3 { margin: 0.6em; }
.mar4 { margin: 1em; }
.mar5 { margin: 2em; }


/* velikosti 100/n - */
.w1              { width: 100%; }
.w2              { width: 50%; }
.w3              { width: 33.33333%; }
.w4              { width: 25%; }
.w5              { width: 20%; }
.w6              { width: 16.64%; }
.w7              { width: 14.28%; }
.w8              { width: 12.50%; }
.w9              { width: 11.11%; }
.w10             { width: 10%; }
.w11             { width: 9.09%; }
.w12             { width: 8.33%; }
.w13             { width: 7.69%; }
.w14             { width: 7.14%; }
.w15             { width: 6.67%; }
.w16             { width: 6.25%; }
.w17             { width: 5.88%; }
.w18             { width: 5.55%; }
.w19             { width: 5.26%; }
.w20             { width: 5%; }
.w60             { width: 60%; }
.w70             { width: 70%; }
.w80             { width: 80%; }
.w90             { width: 90%; }

.cf:before, .cf:after { content:""; display:table; }
.cf:after             { clear:both; }
.cf                   { zoom:1; }